# COREGRADE API configuration file
version = "1.0";

system:
{
	live = "0";
};


database:
{
	host = "127.0.0.1";
	name = "coregrade_test";
	user = "coregrade";
	pass = "coregrade";
	port = 5432;
};

mailsendBAK:
{
        from = "savvy@chiefsoft.com";
        server = "smtp.google.com";
        domain = "chiefsoft.com";
        user = "savvy@chiefsoft.com";
        pass = "may12002!";
        name = "CoreGrade Beta";
};

#	server = "virtualmail.chiefsoft.com";
mailsend:
{
	from = "support@coregrade.com";
	server = "10.0.0.23";
	domain = "coregrade.com";
	user = "support@coregrade.com";
	pass = "may12002!";
	name = "CoreGrade Support";
};


interswitch:
{
	soap_endpoint = "https://stageserv.interswitchng.com/uat_quicktellerservice/quickteller.svc";
	entity_code = "MBA";
	terminal_id = "3MBA0001";
	master_key = "2D1A2518252A1B1A2A23281F242518212123221D272C1C26";
	pin = "2009";
	prefix = "1176";
	keyfile = "/etc/paylid/paylid_test.pem";
	password = "password";
	cacert = "/etc/paylid/stageserv.interswitchng.com.pem";
	version = 0;
};

interswitch_orig:
{
	soap_endpoint = "http://stageserv.interswitchng.com/uat_quicktellerservice/quickteller.svc";
	entity_code = "PLI";
	terminal_id = "3PLI0001";
	master_key = "2D1A2518252A1B1A2A23281F242518212123221D272C1C26";
	pin = "2009";
	keyfile = "/etc/paylid/paylid.pem";
	password = "password";
	cacert = "/etc/paylid/services.interswitchng.com.pem";
	version = 0; 
};

paylid:
{
	soap_endpoint = "https://oameye.works.storeface.com/rsl/service.php";
	terminal_id = "INTERRA001";
	master_key = "29832d0e1a51eff1cb673feda90293abec053aa5b81f9649d9ed53de86f79ed7";
};

transnotif:
{
topupemail = "ses66181@gmail.com,oladeji@gmail.com,ameye@chiefsoft.com";
topalert = "demo@coregrade.com";
};

webpay:
{
	url = "https://stageserv.interswitchng.com/test_paydirect/pay";
	status_url = "https://stageserv.interswitchng.com/test_paydirect/api/v1/gettransaction.json";
	product_id=  "4012";
	pay_item_id =  "4012";
	mac =  "CAEEA12CBE1121AE6E9CB6BC87F9B8B47DECD10668B703B7CC0CEDC90DAE30DADC9548541373FF554DAFD18A7ECED00465195E688159A3955E5B38764A341722";
	return_url = "tranx_noti.php";
	topup_return_url = "tranx_topup.php";
};
	

